drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/protontricks
-rwxr-xr-x	root/root	usr/bin/protontricks-desktop-install
-rwxr-xr-x	root/root	usr/bin/protontricks-launch
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/protontricks-1.10.3-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks-1.10.3-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks-1.10.3-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks-1.10.3-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks-1.10.3-py3.10.egg-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks-1.10.3-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks-1.10.3-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/protontricks/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/protontricks/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/__pycache__/_version.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/__pycache__/_version.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/__pycache__/config.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/__pycache__/config.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/__pycache__/flatpak.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/__pycache__/flatpak.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/__pycache__/gui.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/__pycache__/gui.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/__pycache__/steam.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/__pycache__/steam.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/__pycache__/util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/__pycache__/util.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/__pycache__/winetricks.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/__pycache__/winetricks.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/_version.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/protontricks/cli/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/cli/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/protontricks/cli/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/cli/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/cli/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/cli/__pycache__/desktop_install.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/cli/__pycache__/desktop_install.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/cli/__pycache__/launch.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/cli/__pycache__/launch.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/cli/__pycache__/main.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/cli/__pycache__/main.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/cli/__pycache__/util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/cli/__pycache__/util.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/cli/desktop_install.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/cli/launch.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/cli/main.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/cli/util.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/config.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/protontricks/data/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/protontricks/data/data/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/data/data/icon_placeholder.png
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/protontricks/data/scripts/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/data/scripts/bwrap_launcher.sh
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/data/scripts/wine_launch.sh
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/data/scripts/wineserver_keepalive.bat
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/data/scripts/wineserver_keepalive.sh
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/protontricks/data/share/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/protontricks/data/share/applications/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/data/share/applications/protontricks-launch.desktop
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/data/share/applications/protontricks.desktop
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/flatpak.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/gui.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/steam.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/util.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/protontricks/winetricks.py
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/applications/
-rw-r--r--	root/root	usr/share/applications/protontricks-launch.desktop
-rw-r--r--	root/root	usr/share/applications/protontricks.desktop
